swagger: "2.0"

info:
  version: 10.1.2
  title: Converte xml para json
  description: "Converte um xml para json"
  contact:
    name: Senior X Platform
    url: https://dev.senior.com.br
    email: seniorx-dev@senior.com.br

paths:
  /soap-to-json:
    post:
      deprecated: false

tags:
  - name: "BPM - Serviço de Integração"

definitions:
  outputData:
    type: object
    required:
      - json
    properties:
      json:
        type: string
        description: "Json de retorno"